#cloud-config
local-hostname: vm-host-naam

users:
  - name: iac
    ssh-authorized-keys:
      - ${azure-ssh-key}
    shell: /bin/bash

write_files:
  - path: /home/iac/hello.txt
    content: |
      Hello World  
    owner: 'iac:iac'
    permissions: '0644'
    defer: true